<!DOCTYPE html>
<html lang="fr">

<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="style.css" media="all">
	<title>Jet Tours Games</title>
	<link rel="icon" href="img/icone/icone_jet_tours.png">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
</head>

<body>
	<header>
		<div class="Logo_Jet_Tours">
			<a href="index.html"><img src="img/icone/Logo_Jet_Tours.png" alt="Logo Jet Tours"></a>
		</div>

		<nav>
			<ul class="nav_bar">
				<li><a class="page_nav" href="index.html">Accueil</a></li>
				<li><a class="page_nav" href="accueil_jeu.html">Jeux</a></li>
				<li><a class="page_nav" href="Contact.html">Contact</a></li>
				<li><a class="page_nav" href="Apropos.html">A propos</a></li>
			</ul>
		</nav>
	</header>
	<main>
		<h1>Jeux Touristique</h1>

		<div class="choix">
			<div class="choix1">
				<a href="destination.html">
					<h2 class="h2_text_box">Je souhaite découvrir ma prochaine destination</h2>
				</a>
			</div>
			<div class="choix2">
				<a href="trouver_destination_question1.html">
					<h2 class="h2_text_box">Je souhaite trouver une destination</h2>
				</a>
			</div>
			<div class="choix3">
				<a href="destination1.html">
					<h2 class="h2_text_box">Je souhaite tester mes connaissances</h2>
				</a>
			</div>
		</div>
	</main>
</body>

</html>